
VIRTUAL CREDIT CARD - Bug #15305

Android [TREATS] [TREATS Miles] The left and right part of slider is showing min_redemption and

treats_total value (when Total Treats balance is 0 or the total treats balance less than

min_redemption)

20 December 2022 03:43 PM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

pre-requisite: Total Treats balance is 0 or the total treats balance less than min_redemption

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button

(8) verify the slider

Actual result: The right part of slider is showing treats_total value (when Total Treats balance is 0 or the total treats balance less than

min_redemption)

Expected result: The right slider is showing 0 when Total Treats balance is 0 or the total treats balance less than min_redemption

History

#1 - 21 December 2022 12:14 PM - hsulynn pang

Amendment:

Actual result: The left and right part of slider is showing min_redemption and treats_total value (when Total Treats balance is 0 or the total treats

balance less than min_redemption)

Expected result: The left and right slider is showing 0 when Total Treats balance is 0 or the total treats balance less than min_redemption

#2 - 21 December 2022 12:16 PM - hsulynn pang

- Subject changed from Android [TREATS] [TREATS Miles] The right part of slider is showing treats_total value (when Total Treats balance is 0 or the

total treats balance less than min_redemption) to Android [TREATS] [TREATS Miles] The left and right part of slider is showing min_redemption and

treats_total value (when Total Treats balance is 0 or the total treats balance less than min_redemption)

#3 - 21 December 2022 05:41 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 21 December 2022 06:38 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/dea8a040d89db5dc618b064d68b01980858

b871c?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/dea8a040d89db5dc618b064d68b01980858b871c?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/dea8a040d89db5dc618b064d68b01980858b871c?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


#5 - 21 December 2022 08:38 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 21 December 2022 09:45 PM - hsulynn pang

not able to test due to crash issue

#7 - 22 December 2022 02:33 PM - hsulynn pang

- File WhatsApp Image 2022-12-22 at 14.33.05 (1).jpeg added

- File WhatsApp Image 2022-12-22 at 14.33.05.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2022-12-20 at 15.40.32.jpeg 32 KB 20 December 2022 hsulynn pang

WhatsApp Image 2022-12-20 at 15.40.31.jpeg 33.4 KB 20 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 14.33.05 (1).jpeg 33.8 KB 22 December 2022 hsulynn pang

WhatsApp Image 2022-12-22 at 14.33.05.jpeg 31.9 KB 22 December 2022 hsulynn pang
